{
    "label_viewMode": "Mode d'affichage",
    "label_displaySize": "Taille de l'affichage",
    "label_themeMode": "Thème",
    "btn_de": "Allemand",
    "btn_en": "Anglais",
    "btn_af": "Afrikaans",
    "btn_sq": "Albanais",
    "btn_am": "Amharique",
    "btn_ar": "Arabe",
    "btn_at": "Arménien",
    "btn_az": "Azerbaïdjanais",
    "btn_eu": "Basque",
    "btn_bn": "Bengali",
    "btn_my": "Birmane",
    "btn_bs": "Bosniaque",
    "btn_bg": "Bulgare",
    "btn_yu": "Cantonais",
    "btn_ca": "Catalan",
    "btn_zh": "Chinois",
    "btn_hr": "Croate",
    "btn_cs": "Tchèque",
    "btn_nl": "Néerlandais   ",
    "btn_et": "Estonien",
    "btn_fo": "Féroïques",
    "btn_fi": "Finlandais",
    "btn_fr": "Français",
    "btn_gl": "Galicien",
    "btn_el": "Grec",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Hongrois",
    "btn_id": "Indonésie",
    "btn_ga": "Irlandais",
    "btn_is": "islandais",
    "btn_it": "Italien",
    "btn_ja": "Japonais",
    "btn_jv": "Javanais",
    "btn_kk": "Kazakh",
    "btn_km": "Khmer",
    "btn_ky": "Kirghizistan",
    "btn_ko": "Coréen",
    "btn_ku": "Kurde",
    "btn_lo": "Laotien",
    "btn_lv": "Letton",
    "btn_ma": "Maa",
    "btn_mg": "Malgache",
    "btn_ms": "Malais",
    "btn_mt": "Maltais",
    "btn_mi": "Maori",
    "btn_mk": "Macédoine",
    "btn_mo": "Moldavie",
    "btn_mn": "Mongolie",
    "btn_ne": "Népalais",
    "btn_no": "Norvégien",
    "btn_pa": "Punjabi",
    "btn_fa": "Persan",
    "btn_pl": "Polonais",
    "btn_pt": "Portugais",
    "btn_ro": "Roumain",
    "btn_ru": "Russe",
    "btn_sg": "Sango",
    "btn_sv": "Suédois",
    "btn_gs": "Allemand",
    "btn_sr": "Serbe",
    "btn_sh": "Serbo-croate",
    "btn_si": "Sinhala",
    "btn_sc": "Sicilienne",
    "btn_sk": "Slovaquie",
    "btn_so": "Somali",
    "btn_es": "Espagnol",
    "btn_sw": "Swahili",
    "btn_tg": "Tadjik",
    "btn_ta": "Tamil",
    "btn_te": "Tétum",
    "btn_to": "Tonga",
    "btn_tv": "Tuvalu",
    "btn_tr": "Turc",
    "btn_ur": "Urdu",
    "btn_vi": "Vietnamien",
    "btn_bright": "Bright",
    "txt_mainPage": "Page d'accueil",
    "text_settings": "Paramètres",
    "link_app_view": "Voir",
    "link_gatway": "Passerelle",
    "link_wifi": "WiFi",
    "text_devices": "Dispositifs",
    "link_lights": "Lumières",
    "link_switches": "Interrupteurs",
    "link_sensors": "Capteurs",
    "link_help": "Aide",
    "header_btn_logout": "Déconnexion",
    "text_not_reachable": "Aucun lien",
    "label_select": "Langue",
    "view_settings": "Voir les paramètres",
    "btn_da": "Danois",
    "btn_ka": "Géorgien",
    "btn_kl": "Groenlandais",
    "btn_lt": "Lituanien",
    "btn_rm": "Romanche",
    "btn_sl": "Slovène",
    "btn_sy": "Syrien",
    "btn_th": "Thaïlandais",
    "btn_tk": "Turkmène",
    "btn_uk": "Ukrainien",
    "btn_uz": "Ouzbek",
    "link_blinds": "Stores"
}
